Инструменты пользователя

Инструменты сайта


несовместимый_пакет_приложений

Если ваш менеджер приложений выдаёт при установке сообщение «несовместимый пакет приложений» попробуйте установить пакет из командной строки:

Скачайте пакет на таблетку Дайте из под пользователя root команду:

#dpkg -i <имя пакета>
несовместимый_пакет_приложений.txt · Последние изменения: 2010/02/12 07:45 — dik